@font-face {
   font-family: "Uni Neue Bold";
   src: url("fonts/UniNeueBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Neue Frutiger World Medium";
   src: url("fonts/Neue Frutiger World Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Uni Neue Heavy";
   src: url("fonts/UniNeueHeavy.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}